.catalog_nav_side, .catalog_nav_side ul.sections-menu li a { font-size: 18px; }
ul.menu-v.dropdown > .drop > .open-icon { position:absolute; right:30px; top:0; padding:10px 20px 15px; }
ul.menu-v.dropdown > .drop > .open-icon:hover { cursor:pointer; }
ul.menu-v.dropdown.clickable .drop.sections-menu-item { padding-left: 0; }
ul.menu-v.dropdown.clickable .drop.sections-menu-item > a { padding-left: 30px; padding-right: 30px; margin-bottom: 15px; }
ul.menu-v.dropdown.clickable .drop ul { position:relative; left:0; }